<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
   <BalancoFinanceiro_Schema>
      <BalancoFinanceiro>
         <IdNumRegistro>1</IdNumRegistro>
         <Codigo>BFI.C010</Codigo>
         <Valor>2304960.00</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>2</IdNumRegistro>
         <Codigo>BFI.D010</Codigo>
         <Valor>2436346.80</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>3</IdNumRegistro>
         <Codigo>BFI.C012</Codigo>
         <Valor>2304960.00</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>4</IdNumRegistro>
         <Codigo>BFI.D012</Codigo>
         <Valor>2436346.80</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>5</IdNumRegistro>
         <Codigo>BFI.C026</Codigo>
         <Valor>2304960.00</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>6</IdNumRegistro>
         <Codigo>BFI.D026</Codigo>
         <Valor>2436346.80</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>7</IdNumRegistro>
         <Codigo>BFI.C027</Codigo>
         <Valor>17436.78</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>8</IdNumRegistro>
         <Codigo>BFI.D027</Codigo>
         <Valor>34964.53</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>9</IdNumRegistro>
         <Codigo>BFI.C029</Codigo>
         <Valor>2235790.79</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>10</IdNumRegistro>
         <Codigo>BFI.D029</Codigo>
         <Valor>2370015.56</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>11</IdNumRegistro>
         <Codigo>BFI.C030</Codigo>
         <Valor>51732.43</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>12</IdNumRegistro>
         <Codigo>BFI.D030</Codigo>
         <Valor>31366.71</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>13</IdNumRegistro>
         <Codigo>BFI.C056</Codigo>
         <Valor>6412350.11</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>14</IdNumRegistro>
         <Codigo>BFI.D056</Codigo>
         <Valor>5973186.61</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>15</IdNumRegistro>
         <Codigo>BFI.C057</Codigo>
         <Valor>6412350.11</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>16</IdNumRegistro>
         <Codigo>BFI.D057</Codigo>
         <Valor>5973186.61</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>17</IdNumRegistro>
         <Codigo>BFI.C061</Codigo>
         <Valor>1196081.15</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>18</IdNumRegistro>
         <Codigo>BFI.D061</Codigo>
         <Valor>1103440.64</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>19</IdNumRegistro>
         <Codigo>BFI.C062</Codigo>
         <Valor>16085.68</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>20</IdNumRegistro>
         <Codigo>BFI.D062</Codigo>
         <Valor>170268.49</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>21</IdNumRegistro>
         <Codigo>BFI.C063</Codigo>
         <Valor>398047.89</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>22</IdNumRegistro>
         <Codigo>BFI.D063</Codigo>
         <Valor>165109.73</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>23</IdNumRegistro>
         <Codigo>BFI.C064</Codigo>
         <Valor>743203.21</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>24</IdNumRegistro>
         <Codigo>BFI.D064</Codigo>
         <Valor>718226.63</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>25</IdNumRegistro>
         <Codigo>BFI.C065</Codigo>
         <Valor>38744.37</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>26</IdNumRegistro>
         <Codigo>BFI.D065</Codigo>
         <Valor>49835.79</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>27</IdNumRegistro>
         <Codigo>BFI.C067</Codigo>
         <Valor>640342.78</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>28</IdNumRegistro>
         <Codigo>BFI.D067</Codigo>
         <Valor>447457.50</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>29</IdNumRegistro>
         <Codigo>BFI.C068</Codigo>
         <Valor>640342.78</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>30</IdNumRegistro>
         <Codigo>BFI.D068</Codigo>
         <Valor>447457.50</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>31</IdNumRegistro>
         <Codigo>BFI.C072</Codigo>
         <Valor>999.61</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>32</IdNumRegistro>
         <Codigo>BFI.D072</Codigo>
         <Valor>78840.96</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>33</IdNumRegistro>
         <Codigo>BFI.C074</Codigo>
         <Valor>639343.17</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>34</IdNumRegistro>
         <Codigo>BFI.D074</Codigo>
         <Valor>368616.54</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>35</IdNumRegistro>
         <Codigo>BFI.C076</Codigo>
         <Valor>10553734.04</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>36</IdNumRegistro>
         <Codigo>BFI.D076</Codigo>
         <Valor>9960431.55</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>37</IdNumRegistro>
         <Codigo>BFI.G010</Codigo>
         <Valor>8728038.97</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>38</IdNumRegistro>
         <Codigo>BFI.H010</Codigo>
         <Valor>7951236.42</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>39</IdNumRegistro>
         <Codigo>BFI.G012</Codigo>
         <Valor>8728038.97</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>40</IdNumRegistro>
         <Codigo>BFI.H012</Codigo>
         <Valor>7951236.42</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>41</IdNumRegistro>
         <Codigo>BFI.G026</Codigo>
         <Valor>8514165.97</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>42</IdNumRegistro>
         <Codigo>BFI.H026</Codigo>
         <Valor>7639122.52</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>43</IdNumRegistro>
         <Codigo>BFI.G027</Codigo>
         <Valor>5840448.38</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>44</IdNumRegistro>
         <Codigo>BFI.H027</Codigo>
         <Valor>5471956.28</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>45</IdNumRegistro>
         <Codigo>BFI.G029</Codigo>
         <Valor>2599614.73</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>46</IdNumRegistro>
         <Codigo>BFI.H029</Codigo>
         <Valor>2027006.97</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>47</IdNumRegistro>
         <Codigo>BFI.G030</Codigo>
         <Valor>74102.86</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>48</IdNumRegistro>
         <Codigo>BFI.H030</Codigo>
         <Valor>140159.27</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>49</IdNumRegistro>
         <Codigo>BFI.G043</Codigo>
         <Valor>213873.00</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>50</IdNumRegistro>
         <Codigo>BFI.H043</Codigo>
         <Valor>312113.90</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>51</IdNumRegistro>
         <Codigo>BFI.G049</Codigo>
         <Valor>95900.90</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>52</IdNumRegistro>
         <Codigo>BFI.H049</Codigo>
         <Valor>308147.23</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>53</IdNumRegistro>
         <Codigo>BFI.G050</Codigo>
         <Valor>108405.54</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>54</IdNumRegistro>
         <Codigo>BFI.G053</Codigo>
         <Valor>9566.56</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>55</IdNumRegistro>
         <Codigo>BFI.H053</Codigo>
         <Valor>3966.67</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>56</IdNumRegistro>
         <Codigo>BFI.G061</Codigo>
         <Valor>1056813.45</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>57</IdNumRegistro>
         <Codigo>BFI.H061</Codigo>
         <Valor>1368852.35</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>58</IdNumRegistro>
         <Codigo>BFI.G062</Codigo>
         <Valor>121209.41</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>59</IdNumRegistro>
         <Codigo>BFI.H062</Codigo>
         <Valor>346242.44</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>60</IdNumRegistro>
         <Codigo>BFI.G063</Codigo>
         <Valor>164559.73</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>61</IdNumRegistro>
         <Codigo>BFI.H063</Codigo>
         <Valor>229209.07</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>62</IdNumRegistro>
         <Codigo>BFI.G064</Codigo>
         <Valor>734136.93</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>63</IdNumRegistro>
         <Codigo>BFI.H064</Codigo>
         <Valor>740667.63</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>64</IdNumRegistro>
         <Codigo>BFI.G065</Codigo>
         <Valor>36907.38</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>65</IdNumRegistro>
         <Codigo>BFI.H065</Codigo>
         <Valor>52733.21</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>66</IdNumRegistro>
         <Codigo>BFI.G067</Codigo>
         <Valor>768881.62</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>67</IdNumRegistro>
         <Codigo>BFI.H067</Codigo>
         <Valor>640342.78</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>68</IdNumRegistro>
         <Codigo>BFI.G068</Codigo>
         <Valor>768881.62</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>69</IdNumRegistro>
         <Codigo>BFI.H068</Codigo>
         <Valor>640342.78</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>70</IdNumRegistro>
         <Codigo>BFI.G069</Codigo>
         <Valor>29242.67</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>71</IdNumRegistro>
         <Codigo>BFI.G072</Codigo>
         <Valor>394734.01</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>72</IdNumRegistro>
         <Codigo>BFI.H072</Codigo>
         <Valor>999.61</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>73</IdNumRegistro>
         <Codigo>BFI.G074</Codigo>
         <Valor>344904.94</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>74</IdNumRegistro>
         <Codigo>BFI.H074</Codigo>
         <Valor>639343.17</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>75</IdNumRegistro>
         <Codigo>BFI.G076</Codigo>
         <Valor>10553734.04</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>76</IdNumRegistro>
         <Codigo>BFI.H076</Codigo>
         <Valor>9960431.55</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>77</IdNumRegistro>
         <Codigo>ABF.B010</Codigo>
         <Valor>2304960.00</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>78</IdNumRegistro>
         <Codigo>ABF.D010</Codigo>
         <Valor>2304960.00</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>79</IdNumRegistro>
         <Codigo>ABF.E010</Codigo>
         <Valor>2436346.80</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>80</IdNumRegistro>
         <Codigo>ABF.G010</Codigo>
         <Valor>2436346.80</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>81</IdNumRegistro>
         <Codigo>ABF.B012</Codigo>
         <Valor>2304960.00</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>82</IdNumRegistro>
         <Codigo>ABF.D012</Codigo>
         <Valor>2304960.00</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>83</IdNumRegistro>
         <Codigo>ABF.E012</Codigo>
         <Valor>2436346.80</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>84</IdNumRegistro>
         <Codigo>ABF.G012</Codigo>
         <Valor>2436346.80</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>85</IdNumRegistro>
         <Codigo>ABF.B026</Codigo>
         <Valor>2304960.00</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>86</IdNumRegistro>
         <Codigo>ABF.D026</Codigo>
         <Valor>2304960.00</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>87</IdNumRegistro>
         <Codigo>ABF.E026</Codigo>
         <Valor>2436346.80</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>88</IdNumRegistro>
         <Codigo>ABF.G026</Codigo>
         <Valor>2436346.80</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>89</IdNumRegistro>
         <Codigo>ABF.B027</Codigo>
         <Valor>17436.78</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>90</IdNumRegistro>
         <Codigo>ABF.D027</Codigo>
         <Valor>17436.78</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>91</IdNumRegistro>
         <Codigo>ABF.E027</Codigo>
         <Valor>34964.53</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>92</IdNumRegistro>
         <Codigo>ABF.G027</Codigo>
         <Valor>34964.53</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>93</IdNumRegistro>
         <Codigo>ABF.B029</Codigo>
         <Valor>2235790.79</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>94</IdNumRegistro>
         <Codigo>ABF.D029</Codigo>
         <Valor>2235790.79</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>95</IdNumRegistro>
         <Codigo>ABF.E029</Codigo>
         <Valor>2370015.56</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>96</IdNumRegistro>
         <Codigo>ABF.G029</Codigo>
         <Valor>2370015.56</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>97</IdNumRegistro>
         <Codigo>ABF.B030</Codigo>
         <Valor>51732.43</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>98</IdNumRegistro>
         <Codigo>ABF.D030</Codigo>
         <Valor>51732.43</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>99</IdNumRegistro>
         <Codigo>ABF.E030</Codigo>
         <Valor>31366.71</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>100</IdNumRegistro>
         <Codigo>ABF.G030</Codigo>
         <Valor>31366.71</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>101</IdNumRegistro>
         <Codigo>ABF.B055</Codigo>
         <Valor>2304960.00</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>102</IdNumRegistro>
         <Codigo>ABF.D055</Codigo>
         <Valor>2304960.00</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>103</IdNumRegistro>
         <Codigo>ABF.E055</Codigo>
         <Valor>2436346.80</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>104</IdNumRegistro>
         <Codigo>ABF.G055</Codigo>
         <Valor>2436346.80</Valor>
      </BalancoFinanceiro>
   </BalancoFinanceiro_Schema>
</PrestacaoContasAnual>
